Sector Name: CREDIT UNIONS - Bug #1555

Provisional Directors-->Provide value -->save-->even after save applicant remains on the same form

(Form is not getting saved)
03/11/2022 12:15 PM - arti saraswat

Status: Closed Start date: 03/11/2022
Priority: Immediate Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Provisional Directors-->Provide value -->save-->even after save applicant remains on the same form (Form is not getting saved)
History

#1 - 03/11/2022 06:03 PM - himanshu bhardwaj

- Status changed from New to Resolved

#2 - 03/14/2022 01:45 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
